# Delete Camera

Delete a Camera

Endpoint: DELETE /vehicle:camera/{id}
Version: 0.9.74
Security: bearer, apiKey, apiSecret

## Header parameters:

  - `Authorization` (string, required)

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `camera` (object)

  - `camera.id` (string, required)
    Uniquely identifies this entity. A ID can be assigned  or will be generated by the server if the request doesn't provide it. Once assigned, the ID can't be changed

  - `camera.nonce` (string)
    Nonce, a field that is not saved and returns exactly the same value you sent. This ensures you can identify your object that has been updated or created.

  - `camera.uuid` (string, required)

  - `camera.primaryPlatformId` (string, required)

  - `camera.createdAt` (string)
    The date and time this Entity has been created

  - `camera.updatedAt` (string)
    The date and time this Entity has been updated

  - `camera.language` (object)
    circular reference

  - `camera.type` (string)
    Enum: "telenormicCamera"

  - `camera.vehicle` (object)
    circular reference

## Response 400 fields (application/json):

  - `success` (boolean)

  - `message` (string)

  - `code` (integer)

  - `errors` (array)

  - `suggestion` (string)


